Servers - General
cancel
Showing results for 
Search instead for 
Did you mean: 

Smartstart 6.0 fails on Prosignia 200

 
Jakob Thomsen
Occasional Contributor

Smartstart 6.0 fails on Prosignia 200

I got the newest BIOS for the Prosignia 200.

Then tryed to start up using Smartstart 6. It seems to run okay. but just before starting the gui , it start a "bash-2.05a". Cann't i use smartstart 6 for the prosignia?
??
1 REPLY 1
JohnWRuffo
Honored Contributor

Re: Smartstart 6.0 fails on Prosignia 200

Smart Start 6.x should be used with systems that have a RBSU or ORCA. If you have a copy, use SmartStart 5.50 instead.

http://h18000.www1.hp.com/products/servers/management/smartstart/questionsanswers.html#2
Enjoy!
__________________________________________
Was the post useful? Click on the white KUDOS! Star.

Do you need help with your HP product?
Try this: http://www.hp.com/support/hpgt